#ifndef _GRAPHICS_MODULE
#define _GRAPHICS_MODULE


#include "baseModule.h"


class graphicsModule : public baseModule{
	
	public:
		
		void setup();
		void update();
		void draw();
		void exit();
};

#endif
	
